Support » Plugins and Hacks » Custom Bulk/Quick Edit » PHP version incorrect

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Michael Cannon

    (@comprock)


    What’s the PHP version of your WordPress website?

    PHP versions can change on a per directory basis.

    See the FAQ for further tips.

    Thank you. I checked and my individual site WAS on 5.2.17.

    How I fixed it:
    Found line in .htaccess: AddHandler application/x-httpd-php52 .php .php5 .php4 .php3
    Then I changed the x-httpd-php52 to x-httpd-php53

    That solved the problem; you may want to add it to your info page because I assume it is the same for most Arvixe users.

    Plugin Author Michael Cannon

    (@comprock)


    FAQ entry updated. Thank you.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘PHP version incorrect’ is closed to new replies.